QuaZIP quazip-0-7-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- setAutoClose() : QuaZip
- setCaseSensitivity() : QuaZipDir
- setComment() : QuaZip
- setCommentCodec() : QuaZip
- setCurrentFile() : QuaZip
- setDataDescriptorWritingEnabled() : QuaZip
- setDefaultFileNameCodec() : QuaZip
- setFileDateTime() : QuaZipNewInfo
- setFileName() : QuaGzipFile , QuaZipFile
- setFileNameCodec() : QuaZip
- setFileNTFSaTime() : QuaZipNewInfo
- setFileNTFScTime() : QuaZipNewInfo
- setFileNTFSmTime() : QuaZipNewInfo
- setFileNTFSTimes() : QuaZipNewInfo
- setFilePermissions() : QuaZipNewInfo
- setFilter() : QuaZipDir
- setIoDevice() : QuaZip
- setNameFilters() : QuaZipDir
- setPath() : QuaZipDir
- setPermissions() : QuaZipNewInfo
- setSorting() : QuaZipDir
- setZip() : QuaZipFile
- setZip64Enabled() : QuaZip
- setZipName() : QuaZip , QuaZipFile
- size() : QuaZipFile
- sorting() : QuaZipDir